PARSINSERT(1)

NAME
ParsInsert - Parsimonious Insertion of unclassified sequences into phylogenetic tree

DESCRIPTION

parsinsert [options] <insert_sequences>

Perform Insertion of Sequences into Given Tree

-m <mask file> - read mask from this file

-s <tree sequences>      - read core tree sequences from this file
    (default: PI_Tree.fasta)

-t <tree file>           - read core tree from this file
    (default: PI_Tree.tree)

-x <tree taxonomy> - read core tree taxomony from this file

-o <output file>         - output taxonomy for each insert sequence to this file
    (default: PI_Results.log)

-l [-|<log file>] - create log file (default is ParsInsert.log)

-n# - number of best matches to display

-c# - percent threshold cutoff

-p - print node comments in newick file

-D# - print branch lengths using # decimal places tree sequence file: PI_Tree.fasta

LICENSE
Copyright (C) 2007-2011 David Knox

This program comes with ABSOLUTELY NO WARRANTY

This is free software, and you are welcome to redistribute under certain conditions - see /usr/share/common-licenses/GPL-3.